.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.985352;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.996094;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.879000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.m1{transform:matrix(1.605978,0.000000,0.000000,1.605978,0,0);-ms-transform:matrix(1.605978,0.000000,0.000000,1.605978,0,0);-webkit-transform:matrix(1.605978,0.000000,0.000000,1.605978,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._5{margin-left:-4.716000px;}
._4{margin-left:-3.564000px;}
._7{margin-left:-2.360000px;}
._3{margin-left:-1.332000px;}
._2{width:1.200000px;}
._9{width:3.188000px;}
._8{width:4.696000px;}
._1{width:6.356000px;}
._6{width:7.684000px;}
._0{width:9.377600px;}
._a{width:23.400000px;}
.fc2{color:rgb(69,66,71);}
.fc0{color:rgb(255,255,255);}
.fc1{color:rgb(92,91,96);}
.fs0{font-size:28.000000px;}
.fs1{font-size:36.000000px;}
.fs3{font-size:40.000000px;}
.fs2{font-size:80.000000px;}
.y0{bottom:0.000000px;}
.y1{bottom:18.773719px;}
.y1e{bottom:555.625896px;}
.y1d{bottom:590.957406px;}
.y1c{bottom:626.288916px;}
.y1b{bottom:661.623638px;}
.y1a{bottom:679.286181px;}
.y19{bottom:714.617691px;}
.y18{bottom:749.949201px;}
.y17{bottom:767.614956px;}
.y16{bottom:785.280711px;}
.y14{bottom:820.612222px;}
.y13{bottom:838.277977px;}
.y12{bottom:855.943732px;}
.y11{bottom:873.609487px;}
.y10{bottom:891.275242px;}
.yf{bottom:926.606752px;}
.ye{bottom:944.272507px;}
.yd{bottom:961.938262px;}
.y15{bottom:979.604017px;}
.yc{bottom:997.269772px;}
.yb{bottom:1014.935527px;}
.ya{bottom:1032.601282px;}
.y9{bottom:1050.267037px;}
.y8{bottom:1067.932792px;}
.y2{bottom:1114.468245px;}
.y7{bottom:1114.758766px;}
.y6{bottom:1161.325536px;}
.y5{bottom:1178.991291px;}
.y4{bottom:1196.657046px;}
.y3{bottom:1214.322801px;}
.h2{height:21.451172px;}
.h7{height:21.478516px;}
.h6{height:27.580078px;}
.h3{height:27.615234px;}
.h5{height:30.683594px;}
.h4{height:53.760000px;}
.h0{height:1352.056516px;}
.h1{height:1352.233248px;}
.w2{width:955.999998px;}
.w0{width:956.000000px;}
.w1{width:956.359737px;}
.x0{left:0.000000px;}
.x3{left:50.076152px;}
.x5{left:68.285691px;}
.x1{left:420.001559px;}
.x6{left:496.967881px;}
.x2{left:611.409533px;}
.x4{left:880.665510px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._5{margin-left:-3.915372pt;}
._4{margin-left:-2.958945pt;}
._7{margin-left:-1.959346pt;}
._3{margin-left:-1.105868pt;}
._2{width:0.996278pt;}
._9{width:2.646778pt;}
._8{width:3.898767pt;}
._1{width:5.276952pt;}
._6{width:6.379499pt;}
._0{width:7.785579pt;}
._a{width:19.427418pt;}
.fs0{font-size:23.246483pt;}
.fs1{font-size:29.888335pt;}
.fs3{font-size:33.209261pt;}
.fs2{font-size:66.418522pt;}
.y0{bottom:0.000000pt;}
.y1{bottom:15.586533pt;}
.y1e{bottom:461.298133pt;}
.y1d{bottom:490.631467pt;}
.y1c{bottom:519.964800pt;}
.y1b{bottom:549.300800pt;}
.y1a{bottom:563.964800pt;}
.y19{bottom:593.298133pt;}
.y18{bottom:622.631467pt;}
.y17{bottom:637.298133pt;}
.y16{bottom:651.964800pt;}
.y14{bottom:681.298133pt;}
.y13{bottom:695.964800pt;}
.y12{bottom:710.631467pt;}
.y11{bottom:725.298133pt;}
.y10{bottom:739.964800pt;}
.yf{bottom:769.298133pt;}
.ye{bottom:783.964800pt;}
.yd{bottom:798.631467pt;}
.y15{bottom:813.298133pt;}
.yc{bottom:827.964800pt;}
.yb{bottom:842.631467pt;}
.ya{bottom:857.298133pt;}
.y9{bottom:871.964800pt;}
.y8{bottom:886.631467pt;}
.y2{bottom:925.266667pt;}
.y7{bottom:925.507867pt;}
.y6{bottom:964.169067pt;}
.y5{bottom:978.835733pt;}
.y4{bottom:993.502400pt;}
.y3{bottom:1008.169067pt;}
.h2{height:17.809439pt;}
.h7{height:17.832141pt;}
.h6{height:22.897850pt;}
.h3{height:22.927038pt;}
.h5{height:25.474487pt;}
.h4{height:44.633247pt;}
.h0{height:1122.519939pt;}
.h1{height:1122.666667pt;}
.w2{width:793.701333pt;}
.w0{width:793.701335pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x3{left:41.574800pt;}
.x5{left:56.692933pt;}
.x1{left:348.698533pt;}
.x6{left:412.598400pt;}
.x2{left:507.611467pt;}
.x4{left:731.156267pt;}
}
